Subject: New Reply Received - Reminder and urgent
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 03 Sep 2021 07:47:25 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  Reminder and urgent  Ticket comment <div>Greetings,</div>
<div id="yMail_cursorElementTracker_1630655017804">This is just a reminder, it's been more than 24 hrs now since your last interaction. Is there any update? It's been more than 15days now. Looking forward to hearing from you.</div>
<div id="yMail_cursorElementTracker_1630655140498"><br></div>
<div id="yMail_cursorElementTracker_1630655141666">Regards<br><br><div id="ymail_android_signature"><a id="ymail_android_signature_link" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature" rel="noreferrer">Sent from Yahoo Mail on Android</a></div> <br> <blockquote style="margin: 0 0 20px 0"> <div style="font-family:Roboto, sans-serif; color:#6D00F6"> <div>On Sun, 29 Aug 2021 at 5:44 pm, Minu Crasto</div>
<div id="yMail_cursorElementTracker_1630655174008">&lt;[email-masked]&gt; wroGreetings<span style='font-family: "new times", serif; font-size: 13px'>ings,</span>
</div>
</div>
<div style="padding: 10px 0 0 20px; margin: 10px 0 0 0; border-left: 1px solid #6D00F6"><div id="yiv3382487254">
<div id="yiv3382487254yMail_cursorElementTracker_1630248213256" style="font-family:new times, serif;font-size:13px">I am attaching my bank statement for your reference. Please do the needful.</div>
<div dir="ltr" id="yiv3382487254yMail_cursorElementTracker_1630248167833" style="font-family:new times, serif;font-size:13px"></div>
<br><div id="yiv3382487254ymail_android_signature"><a rel="noreferrer" id="yiv3382487254ymail_android_signature_link" target="_blank" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature">Sent from Yahoo Mail on Android</a></div> <br> <div class="yiv3382487254yqt3031481703" id="yiv3382487254yqt55595"><blockquote style="margin:0 0 20px 0"> <div style="font-family:Roboto, sans-serif;color:#6D00F6"> <div></div>
</div>
</blockquote></div>
</div></div>
</blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, 29 Aug 2021 at 5:18 pm, Max</div>
<div>&lt;[email-masked]&gt; wrote:</div>  <div style="padding:10px 0 0 20px;margin:10px 0 0 0;border-left:1px solid #6D00F6"> <div id="yiv3382487254"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 3031836</div>
<div dir="ltr" id="yMail_cursorElementTracker_1630655176500">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us with the information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr" id="yMail_cursorElementTracker_1630655182149">We request you to kindly reply with hin next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 3031836<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Rahul Ranjan : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr" id="yMail_cursorElementTracker_1630655194691">Hi Minu,<br><br>Thank you for getting in touch with us. <br><br>We would be happy to help you. However for us to check and investigate, we would need some more information. <br><br>Please provide us with order no to further assist you.<br><br>Looking forward to hearing from you.<br><br>Your friends,<br>The Support Team<br><br><br>
</div></div></div>
<div><br></div>
<br>

</div></div></div> </div>   </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3031836